Affected packages

Packages affected by libselinux-devel upgrade from 3.0-5.fc33 to 3.1-2.fc33 (in Fedora 33)
Package Current state Build Distance Build time
httpd build 1 5 months ago
iptables build 1 5 months ago
slim build 1 5 months ago
postgresql build 1 5 months ago
nbdkit build 1 5 months ago
wingpanel build 2 4 months ago
glibd build 2 5 months ago
xss-lock build 2 5 months ago
zulucrypt build 2 5 months ago
compizconfig-python build 2 5 months ago
iio-sensor-proxy build 2 5 months ago
myproxy build 2 5 months ago
kvirc build 2 5 months ago
quentier build 2 5 months ago
vips build 2 5 months ago
perl-Marpa-XS build 2 5 months ago
filezilla build 2 5 months ago
zeitgeist build 2 5 months ago
gtk3 build 2 5 months ago
psi build 2 5 months ago
geany-plugins build 2 5 months ago
thrift build 2 5 months ago
OpenIPMI build 2 5 months ago
GMT build 2 5 months ago
openvas-manager build 2 5 months ago
qt5-qtbase build 2 5 months ago
chromium build 2 5 months ago
mir build 2 5 months ago
evolution-data-server build 2 5 months ago
pcp build 2 5 months ago
astrometry build 3 5 months ago
mapnik build 3 5 months ago
svt-vp9 build 3 5 months ago
kdb build 3 5 months ago
celestia build 3 5 months ago
visualboyadvance-m build 3 5 months ago
radiotray-ng build 3 5 months ago
guacamole-server build 3 5 months ago
pcb build 3 5 months ago
lyx build 3 5 months ago
lshw build 3 5 months ago
viking build 3 5 months ago
kmymoney build 3 5 months ago
guitarix build 3 5 months ago
mscore build 3 5 months ago
timescaledb build 3 5 months ago
libetonyek build 3 5 months ago
owncloud-client build 4 21 days ago
laby build 4 5 months ago
kget build 4 5 months ago
kmail build 4 5 months ago
grub-customizer build 4 5 months ago
kdesvn build 4 5 months ago
yarock build 4 5 months ago
keepassxc build 4 5 months ago
dnscrypt-proxy-gui build 4 5 months ago
kicad build 4 5 months ago
kalarm build None 5 months ago
korganizer build None 5 months ago

Disclaimer

This page shows packages in Fedora 33 which buildability was possibly affected by libselinux-devel upgrade from 3.0-5.fc33 to 3.1-2.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.